/*MODAL INSTRUCTION*/

.mfp-bg{
    display: none;
}
.modal-wrapper {
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    margin-left: 4.5vw;
    margin-right: 4.5vw;
    padding: 6vh 4.5vw;
    position: relative;
}
.modal-wrapper:after {
    position: absolute;
    content: '';
    display: block;
    top: 5vh;
    left: 2.5vw;
    right: 2.5vw;
    bottom: 5vh;
    filter: blur(8px);
    background-color: var(--bgcolor);
}
.modal-image-wrapper {
    width: 30%;
    z-index: 1;
    display: flex;
    height: initial;
    align-items: center;
}
.modal-image-wrapper img {
    object-fit: cover;
    max-height: 46vh;
}
.modal-content-wrapper h2 {
    font-family: "Noto Serif", serif;
    font-size: calc(16px + 0.87vw);
    font-weight: bold;
    line-height: 2.18;
    letter-spacing: 0.6px;
    color: #ffffff;
}
.modal-content-wrapper a{
    text-decoration: underline;
}
.modal-content-wrapper,
.modal-content-wrapper a,
.modal-content-wrapper table,
.modal-content-wrapper p {
    font-family: "Noto Sans", serif;
    font-size: 16px;
    line-height: 2.19;
    letter-spacing: normal;
    color: #ffffff;
}
.modal-content-wrapper.specialist {
    width: 100%;
}
.modal-content-wrapper:after .specialist {
    background-color: rgba(0,0,0, .3);
}
.modal-content-wrapper {
    z-index: 1;
    width: 70%;
    overflow: auto;
    margin-top: 5vh;
    margin-bottom: 5vh;
    max-height: 50vh;
    padding-right: 3vw;
}
.mfp-close-btn-in .mfp-close {
    position: absolute;
    right: 7.5vw;
    top: 6vh;
    font-size: calc(20px + 1vw);
    color: rgba(255,255,255,.5)
}
.mfp-wrap {
    width: 100%;
    max-width: 80vw;
    max-height: 70vh;
    right: 0;
    left: unset;
    bottom: 0;
    margin: auto 0;
}
/*MODAL INSTRUCTION*/

/*BURGER*/
.burger.show{z-index: 11;}
.burger.show div{
    transition: all .2s ease-in-out;
    background-color: #ffffff;
}
.burger.show div:first-child {transform: translateY(8px) rotate(135deg);}
.burger.show div:nth-child(2){transform: scale(0);}
.burger.show div:last-child {transform: translateY(-12px) rotate(-135deg);}
/*BURGER*/

.content-cream__descr-how h3 {
    padding-top: 5vh;
    padding-bottom: 5vh;
    text-align: center;
    margin: 0;
    position: relative;
    font-family: "Noto Serif", serif;
    font-size: -webkit-calc(14px + 0.42vw);
    font-size: calc(14px + 0.42vw);
    font-weight: bold;
    letter-spacing: 0.4px;
    color: #e1e1e1;
}



.content-wrapper-wherebuy.specialist-wrapper .content-wrapper__main-title {
    margin-top: 77px;
    height: auto;
}

.line-text{
    font-weight: bold;
    color: #FFFFFF;
    font-family: "Noto Sans", sans-serif;
    font-size: -webkit-calc(12px + 0.32vw);
    font-size: calc(12px + 0.32vw);
    font-style: normal;
    font-stretch: normal;
    line-height: 2.5;
    width: 100%;
    text-transform: uppercase;
    text-align: center;
    margin-left: 15px;
    flex: 1;
    letter-spacing: normal;
}

.section-slide.section-slide-3:before {
    content: '';
    display: block;
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    opacity: 0.8;
    z-index: 1;
    background: -webkit-linear-gradient(135deg, #9b475f 29%, rgba(86, 58, 61, 0) 140%);
    background: -o-linear-gradient(135deg, #9b475f 29%, rgba(86, 58, 61, 0) 140%);
    background: linear-gradient(135deg, #9b475f 29%, rgba(86, 58, 61, 0) 140%);
}
.main-menu-wrapper .pages-links .pages-links__link-1.active {background: none;}
.main-menu-wrapper .pages-links .pages-links__link-2.active {background: none;}
.main-menu-wrapper .pages-links .pages-links__link-3.active {background: none;}
.pages-links__link-1.active {background: #2d3a48;}
.pages-links__link-2.active {background: #563a3d;}
.pages-links__link-3.active {background: #9b475f;}
.pages-links__link-1 {background: rgba(45, 58, 72, 0.2);}
.pages-links__link-2 {background: rgba(86, 58, 61, 0.2);}
.pages-links__link-3 {background: rgba(155, 71, 95, 0.2);}
.pages-links__link-1,
.pages-links__link-2,
.pages-links__link-3{opacity: 1;}
.content-prop__descr{flex-wrap: wrap;}
.content-question__item:not(:nth-child(2)) .content-question__answer {display: none;}
.section-slide-content__name h3 {
    font-family: "Noto Sans", serif;
    font-size: 18px;
    font-weight: bold;
    font-style: normal;
    font-stretch: normal;
    line-height: 1.61;
    letter-spacing: normal;
    text-align: left;
    color: #ffffff;
}
.section-slide-content__name h2 {
    font-family: "Noto Serif", serif;
    font-size: -webkit-calc(18px + 2.97vw);
    font-size: calc(18px + 2.97vw);
    font-weight: bold;
    font-style: normal;
    font-stretch: normal;
    line-height: 0.81;
    letter-spacing: 1.5px;
    color: #ffffff;
    margin-top: 4vh;
    margin-bottom: 4vh;
}
.content-wrapper-thumbnails-single.show {
    display: -webkit-box !important;
    display: -webkit-flex !important;
    display: -ms-flexbox !important;
    display: flex !important;
}
.content-wrapper-thumbnails__thumb .read-more a {
    display: flex;
    justify-content: center;
    white-space: nowrap;
    align-items: center;
}
.content-wrapper-thumbnails__thumb .read-more img {
    position: unset;
    z-index: 0;
    padding-left: 10px;
}
.infographic{
    margin-top: 16vh;
}
ul.grafic li span {
    width: 87px;
    height: 16px;
    position: relative;
    padding-bottom: 40px;
}
ul.grafic li span a{
    position: relative;
    z-index: 1;
    font-family: "Noto Serif", serif;
    font-size: calc(12px + 0.208vw);
    font-weight: bold;
    font-style: normal;
    font-stretch: normal;
    line-height: 1.63;
    letter-spacing: 0.32px;
    text-align: left;
    color: #e1e1e1;
    white-space: nowrap;
}
ul.grafic li span:after {
    counter-increment: span-counter;
    position: absolute;
    left: 10px;
    bottom: 25%;
    content: "0" counter(span-counter) " ";
    opacity: 0.1;
    font-family: "Noto Serif", serif;
    font-size: -webkit-calc(18px + 2vw);
    font-size: calc(18px + 2vw);
    font-weight: bold;
    line-height: 0.8;
    letter-spacing: 1.2px;
    color: rgba(255, 255, 255, 0.5);
}
ul.grafic li img{
    padding-right: 30px;
    max-width: 80px;
}
ul.grafic li {
    display: flex;
    margin-right: 100px;
    justify-content: center;
    align-items: flex-end;
}
ul.grafic {
    counter-reset: span-counter;
    padding-left: 0;
    margin: 0;
    justify-content: space-between;
    display: flex;
    list-style-type: none;
}
.play-video{
    bottom: 50vh;
    right: 0;
    position: absolute;
    display: flex;
    z-index: 1;
}
.pulse{
    position: relative;
}
.pulse:before{
    position: absolute;
    content: '';
    border: 1px solid #ffffff;
    left: -20px;
    right: -20px;
    bottom: -20px;
    top: -20px;
    opacity: 0.1;
    border-radius: 50%;
    animation: pulse 2s linear infinite;
}
@keyframes pulse{
    0%{
        transform: scale(.7);
        opacity: .3;
    }
    50%{
        opacity: 0;
    }
    100% {
        transform: scale(1.75);
        opacity: 0;
    }
}
.pulse:after{
    position: absolute;
    content: '';
    border: 1px solid #ffffff;
    left: -20px;
    right: -20px;
    bottom: -20px;
    top: -20px;
    opacity: 0.1;
    border-radius: 50%;
    animation: pulse_two 2s linear infinite;
    animation-delay: .65s;
}
@keyframes pulse_two{
    0%{
        transform: scale(.7);
        opacity: .3;
    }
    50%{
        opacity: 0;
    }
    100% {
        transform: scale(1.75);
        opacity: 0;
    }
}
.modal-content-wrapper.video {
    z-index: 1;
    width: 100%;
    overflow: unset;
    margin-top: 2vh;
    margin-bottom: 2vh;
    display: flex;
    justify-content: center;
    max-height: 50vh;
    height: 50vh;
    align-items: center;
    padding-right: 0;
    position: relative;
    padding-top: 44%;
}
.modal-content-wrapper.video iframe {
    width: 80%;
    height: 100%;
    margin: 0 auto;
    right: 0;
    position: absolute;
    top: 0;
    text-align: center;
    left: 0;
    border: 0;
}
html.style-1.fp-enabled{
    margin-right: 0 !important;
}
ul.slick-dots li:nth-child(3) {
    padding-left: 4vw;
    padding-right: 4vw;
}
.title-wrap {
    position: absolute;
    top: 10vh;
    left: 23vw;
}
.title-prob h2{
    margin-top: 0;
    margin-bottom: 20px;
}
.title-prob h2,
.title-wrap h2{
    font-family: "Noto Serif", serif;
    font-size: calc(18px + 1.40vw);
    font-weight: bold;
    font-style: normal;
    font-stretch: normal;
    line-height: 1.36;
    letter-spacing: 0.9px;
    text-align: left;
    color: #ffffff;
}
@media all and (max-width: 1440px){
    .main-cream-section .content-wrapper__images{
        width: 100%;
    }
    .list-wrap-how .list-wrap-img img {
        width: 4vw;
    }
    .pharmacies-wrapper.cream img {
        width: 100%;
        object-fit: contain;
        max-height: 100px;
    }
    .content-wrapper__main-title.cream{
        width: 65% !important;
    }
    .content-wherebuy {
        margin-top: 10vh;
    }
    .content-wrapper-sposob{
        margin-bottom: 20vh;
    }
    .bottom-text span{
        letter-spacing: -3px;
    }
    .content-wrapper-thumbnails__thumb, .content-wrapper-thumbnails-single{
        height: 50vh;
    }
    ul.slick-dots li:nth-child(3) {
        padding-left: 5vw;
        padding-right: 5vw;
    }
    ul.slick-dots li {
        padding-left: 4vw;
        padding-right: 4vw;
    }
    .infographic{
        margin-top: 6vh;
    }
    ul.grafic li img {
        padding-right: 30px;
        max-width: 80px;
        object-fit: contain;
        /*height: 100%;*/
    }
    .content-problematics:last-child{
        padding-left: 7vw;
        padding-right: 1vw;
    }
    .list-prob p:after{
        left: -65px;
    }
}
@media all and (max-width: 1024px){
    .content-question__answer{
        max-width: 100%;
        overflow-y: unset;
        max-height: unset;
    }
    .content-wrapper-thumbnails, .content-wrapper-problematics, .content-wrapper-howork, .content-wrapper-sposob, .content-wrapper-forms, .content-forms, .content-wrapper-question {
        height: auto !important;
        min-height: 100%;
    }
    .section-shampoo-content .fp-tableCell,
    .fp-section, #section1, #section2, #section3, #section4,
    #section5, #section6, #section7 .fp-tableCell{
        /*height: auto !important;*/
        /*min-height: unset !important;*/
        padding-top: 2vh;
        padding-bottom: 2vh;
    }
    .bottom-text{position: fixed;}
}
@media all and (max-width: 768px){
    .content-wrapper__main-title.cream {
        width: 100% !important;
    }
    .content-problematics:last-child{
        padding-left: 10vw;
    }
    .content-problematics__title, .content-problematics__image, .title-prob{
        width: 100%;
    }
    .title-wrap h2{
        font-size: 30px;
    }
    .title-wrap {
        position: absolute;
        top: 3vh;
        left: 8vw;
    }
    .content-wrapper-thumbnails__thumb, .content-wrapper-thumbnails-single {
        height: 20vh;
    }
    .content-wrapper__main-title{
        padding: 0 3vw;
    }
    ul.slick-dots li{
        flex: 1;
    }
    ul.slick-dots{
        width: 100vw;
    }
    .mfp-wrap{
        max-height: 100%;
        max-width: 100%;
    }
    .descr-wrap-how.candles{
        width: 100%;
    }
    .content-cream-how, .content-cream{
        height: auto;
    }
    .content-wrapper__images .main-image {
        width: 50vw;
    }
    div#section1 .content-wrapper {
        display: flex;
        flex-direction: column;
        flex-wrap: wrap;
        align-items: center;
        width: 100%;
        justify-content: unset;
        margin-right: 5vw;
    }

    .content-wrapper__main-title {
        width: 100% !important;
        margin-top: 10vh;
        margin-bottom: 10vh;
    }
    .content-wrapper__main-title p{
        margin-top: 0;
    }
    .content-wrapper__images {
        width: 100% !important;
        padding-left: 5vw;
    }
    .logos-wrapper {
        display: none;
    }
    .main-menu-wrapper {
        height: auto;
    }
    .width-links-container.show-menu .pages-links {
        display: flex;
        flex-direction: column;
        max-width: 100%;
        z-index: 10;
        align-items: flex-start;
        margin-left: 9vw;
    }
    .main-menu-wrapper .pages-links__link-1, .main-menu-wrapper .pages-links__link-2, .main-menu-wrapper .pages-links__link-3 {
        margin-bottom: 4vh;
        margin-top: 4vh;
        font-family: "Noto Serif", serif;
        font-size: -webkit-calc(12px + 0.32vw);
        font-size: calc(12px + 0.32vw);
        font-weight: bold;
        font-style: normal;
        font-stretch: normal;
        letter-spacing: 0.3px;
        text-align: left;
        color: rgba(255, 255, 255, 0.5);
        position: relative;
    }
    .width-links-container.show-menu .main-menu-wrapper a.pages-links__link-1.active:after,
    .width-links-container.show-menu .main-menu-wrapper a.pages-links__link-2.active:after,
    .width-links-container.show-menu .main-menu-wrapper a.pages-links__link-3.active:after {
        top: 50%;
        content: '';
        width: 15px;
        left: -25px;
        height: 2px;
        position: absolute;
        background-color: #ffffff;
    }
}

@media all and (max-width: 600px){
    .content-howork__item{
        height: auto;
    }
    .content-howork.candles {
        flex-direction: column;
        flex-wrap: wrap;
    }

    .content-howork__item.candles {
        width: 100%;
        height: auto;
        margin-bottom: 5vh;
    }
    .content-howork{
        overflow-y: unset;
    }
    .content-howork__title, .content-sposob__title, .content-question__main-title{
        margin-bottom: 3.5vh;
    }
    .content-wrapper-howork{
        height: auto !important;
        min-height: 100%;
    }
}

@media all and (max-width: 425px){
    .content-wrapper-sposob{
        margin-bottom: 0;
    }
    .page-header{
        padding-right: 0;
    }
    .slick-slider ul.slick-dots li{
        min-height: unset;
    }
    .image-sposob-item{
        width: 100%;
        min-height: 112px;
    }
    .play-video{
        bottom: 40vh;
    }
    ul.grafic{
        flex-wrap: wrap;
    }
    .mini-logo{
        display: none;
    }
    .modal-content-wrapper{
        max-height: 65vh;
    }
    .modal-image-wrapper {
        display: none;
    }

    .modal-content-wrapper {
        width: 95%;
    }
}
@media all and (max-height: 415px) {
    .image-sposob-item{
        width: 100%;
        min-height: 112px;
    }
    .play-video{
        right: 1vw;
    }
    ul.grafic{
        flex-wrap: wrap;
    }
    div#section1 .content-wrapper, .content-wrapper__main-title{
        height: 100% !important;
    }
    ul.slick-dots li{
        flex: none;
    }
    ul.slick-dots{
        width: unset;
    }
    .content-wrapper__images {
        display: none;
    }
}

@media(min-width: 769px){
    .removeContent{
        display: none !important;
    }
}

@media(max-width: 768px){
    .mini-logo-wrapper{
        display: none;
    }
    .modal-wrapper{
        margin-left: 0;
        margin-right: 0;
    }
    .content-sposob__item{
        height: auto;
        max-height: 100%;
    }
    .modal-content-wrapper,
    .modal-content-wrapper a,
    .modal-content-wrapper table,
    .modal-content-wrapper p {
        font-size: calc(14px + .1vw);
        line-height: 1.5;
    }
}